Re: Error in launching gnumeric

On Thu, Oct 11, 2001 at 07:33:32PM +0200, Sylvain CHAMBON wrote:

So. I've already installed the gnome-print 0.29 version of a source file
(because I couldn't find this version for suse anyway in a rpm file).
Installation was OK.

Now when I'm  launching  gnumeric (0.61), I have this message :

gnumeric: error while loading shared libraries: cannot open
shared object file: No such file or directory 

I did  locate libgnomeprint and I found :


What can I do at this time???

The gnumeric package that you installed wasbuilt against an older
version of gnome-print.  Given that you've successfully installed
gnome-print from source you might as well install gnumeric 0.71 from
source too.  That will link against the version of gnome-print you
just installed and your life will be smoother.

Trying to install a mixture of packages and source is tricky.
Unless you know exactly what you are doing I would reccomend using
only packages or only source.  Using both has all the problems of
building from source, plus the additional headache that you need to
know how the packages are installing things.

Good Luck

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]